/*
	custom css
*/

.show-mobile-logo .wf-table #branding img.mobile-logo{
    float: left;
    margin-bottom: 5px;
    margin-left: 10px;
    margin-top: 4px;
    width: 57px;
}

.show-mobile-logo .wf-table nav#navigation {
    clear: both;
    float: left;
    margin-top: 7px;
    width: 100%;
}

.show-mobile-logo .wf-table #mobile-menu{
	background-color:#d10066;
	color:#fff;
}

.lines-button .lines, .lines-button .lines::before, .lines-button .lines::after{
	background-color:#fff;
}


@media (max-width: 749px) {
	.gmapx{
		display:none;
	}
	.gmapex{
		display:block;
	}
}

@media (min-width: 750px) {
	.gmapex{
		display:none;
	}
}


